CVE-2008-3497

2008-08-06T18:41:00
ID CVE-2008-3497
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:31:00

Description

SQL injection vulnerability in pages.php in MyPHP CMS 0.3.1 allows remote attackers to execute arbitrary SQL commands via the pid parameter.